body {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#181B20;
margin:0;
padding:0;
}

h1,h2,h3 {
font-family:Arial, sans-serif;
font-weight:400;
margin:0;
padding:0;
}

h1 {
font-size:2em;
}

h2 {
font-size:2.4em;
}

h3 {
font-size:1.4em;
}

p,ul,ol {
margin-top:0;
line-height:150%;
}

a {
text-decoration:none;
color:#398A12;
}

img.border {
border:6px solid #EEE7DF;
}

img.alignleft {
float:left;
margin-right:25px;
}

img.aligncenter {
margin:0 auto;
}

#wrapper {
margin:0 auto;
padding:0;
}

#header-wrapper {
height:175px;
}

#header {
width:980px;
height:240px;
margin:0 auto;
}

#logo {
width:980px;
height:140px;
color:#FFF;
margin:0 auto;
padding:8px 0 0;
}

#logo h1,#logo p {
display:block;
margin:0;
padding:0;
}

#logo h1 {
letter-spacing:-5px;
text-align:center;
font-size:80px;
color:#FFF;
}

#logo h1 a {
color:#FFF;
}

#logo p {
margin-top:-25px;
text-align:center;
font-family:Abel, sans-serif;
font-size:25px;
}

#logo a {
border:none;
background:none;
text-decoration:none;
color:#FFF;
}

#search {
float:right;
width:280px;
height:100px;
padding:0;
}

#search form {
height:41px;
margin:0;
padding:60px 0 0 30px;
}

#search fieldset {
border:none;
margin:0;
padding:0;
}

#search-text {
width:195px;
border:none;
background:#FFF;
font:normal 11px Arial, Helvetica, sans-serif;
color:#7F7F81;
padding:6px 10px;
}

#search-submit {
display:none;
}

#menu {
width:940px;
height:60px;
border-top:3px solid #333;
text-align:center;
margin:0 auto;
padding:0 20px;
background-color:#7fb873;
}

#menu ul {
list-style:none;
line-height:normal;
display:inline-block;
margin:0;
padding:0;
}

#menu li {
float:left;
margin-right:1px;
}

#menu a {
display:block;
float:left;
height:60px;
line-height:60px;
letter-spacing:-1px;
text-decoration:none;
text-shadow:2px 2px 2px #2E7C0E;
font-family:Abel, sans-serif;
font-size:24px;
font-weight:400;
color:#FFF;
border:none;
margin:0;
padding:0 30px;
}

#menu .current_page_item a {
text-shadow:2px 2px 2px #1B5803;
background:#276D05;
}

#menu a:hover {
text-decoration:none;
text-shadow:2px 2px 2px #1B5803;
color:#000;
}

#page {
width:980px;
margin:0 auto;
padding:0;
border-style:solid;
border-width:1px;
border-color:#7fb873;
}

#content {
float:right;
width:920px;
padding:30px 30px 0;
}

.post {
clear:both;
}

.post .title {
padding-top:10px;
}

.post .title a {
border:none;
color:#272727;
}

.post .meta {
padding-bottom:10px;
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-style:italic;
}

.post .entry {
text-align:justify;
margin-bottom:5px;
}

.links {
display:block;
width:96px;
background:#A53602;
text-align:center;
text-transform:uppercase;
font-size:10px;
color:#FFF;
padding:2px 0;
}

#sidebar-bg {
float:left;
width:330px;
background:url(images/sidebar-shadow-bg.png) repeat-y left top;
}

#sidebar {
overflow:hidden;
width:270px;
background:url(images/sidebar-bg-bottom.png) no-repeat left bottom;
padding:30px 30px 20px;
}

#sidebar li {
margin:0;
padding:0;
}

#sidebar li ul {
padding-bottom:30px;
margin:0;
}

#sidebar li li {
padding-left:30px;
line-height:35px;
background:url(images/img01.gif) no-repeat left 5px;
}

#sidebar li li span {
display:block;
margin-top:-20px;
font-size:11px;
font-style:italic;
padding:0;
}

#sidebar h2 {
height:38px;
margin-bottom:20px;
border-bottom:1px solid #DEDEDE;
letter-spacing:-2px;
font-size:30px;
padding:12px 0 0;
}

#sidebar p {
text-align:justify;
margin:0;
padding:0 20px 20px;
}

#sidebar a {
border:none;
}

#calendar_wrap {
padding:20px;
}

#calendar #next {
text-align:right;
}

#footer {

height:100px;

margin:0 auto;
}

#footer p {
padding-top:18px;
line-height:normal;
letter-spacing:-1px;
text-align:center;
font-family:Arial, sans-serif;
font-size:20px;
color:#525050;
margin:0;
}

#footer a {
text-decoration:underline;
color:#525050;
}

#slider {
position:relative;
width:920px;
height:230px;
margin:0 auto 20px;
}

#slider .viewer .reel {
display:none;
height:300px;
}

#slider .viewer .reel .slide {
position:relative;
width:590px;
height:300px;
}

.sf-menu {
line-height:1.0;
margin-bottom:1em;
}

.sf-menu ul {
position:absolute;
top:-999em;
width:200px;
margin-top:10px;
padding-top:0;
}

.sf-menu li:hover {
visibility:inherit;
}

.sf-menu li {
position:relative;
}

.sf-menu a {
display:block;
position:relative;
border-left:1px solid #276d05;
border-top:1px solid #276d05;
text-decoration:none;
padding:.75em 1em;
}

.sf-menu li:hover ul,.sf-menu li.sfHover ul {
left:0;
top:60px;
z-index:99;
}

ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {
left:200px;
top:0;
}

ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul {
left:10em;
top:0;
}

.sf-menu a,.sf-menu a:visited {
color:#13a;
}

.sf-menu li:hover,.sf-menu li.sfHover,.sf-menu a:focus,.sf-menu a:hover,.sf-menu a:active {
outline:0;
}

.locations {
text-align:left;
margin-bottom:25px;
width:45%;
display:inline-block;
padding:10px 20px 0 0;
}

.smallcaption {
font-family:Geneva, Arial, Helvetica, Swiss, sans-serif;
line-height:13px;
font-size:11px;
font-weight:700;
width:25%;
padding:2px 0 0;
}

#middle2 {
text-align:center;
margin-left:10%;
}

#middle2 img {
padding-right:20px;
display:block;
border:0;
}

#middle1 img {
display:block;
border:0;
}

#tribute {
display:block;
float:left;
padding-right:25px;
padding-top:20px;
padding-bottom:20px;
}

#blocks {
display:block;
float:left;
font-size:16px;
padding:20px 82px;
}
#half {
display:block;
float:left;
font-size:16px;
width:48%;
padding:0px 12px;
}

form {
display:block;

}

form label {
font-size:1.2em;
font-weight:700;
color:#4a4a4a;
display:block;
margin-bottom:2px;
}

form .err {
color:#fff;
background:#2E7C0E;
border-radius:4px;
display:none;
position:relative;
left:330px;
top:30px;
padding:4px 7px;
}

form .capter {
left:115px!important;
}

form .txarea {
left:331px!important;
}

form .topp {
left:248px;
}

form .nametopp {
left:316px;
}

form #captchaimg {
display:block;
border:1px solid #a1a1a1;
margin-bottom:7px;
}

form .sendbtn {
display:block;
font-size:26px;
padding:3px 6px;
}

form .textcaptcha {
display:block;
outline:none;
width:360px;
border:1px solid #ddd;
margin-bottom:30px;
font-size:1.4em;
color:#888;
padding:7px 11px;
}

form .msgtextarea {
display:block;
outline:none;
font-size:1.5em;
width:360px;
height:180px;
border:1px solid #ddd;
color:#888;
margin-bottom:20px;
padding:3px 11px;
}

form a.btn {
border:1px solid #ccc;
border-bottom:1px solid #bbb;
-webkit-border-radius:3px;
color:#333;
font-weight:700;
text-decoration:none;
text-align:center;
padding:12px 22px;
}

form a.btn:hover {
background-color:#ddd;
background-image:linear-gradient(top,#ddd,#bbb);
border:1px solid #bbb;
border-bottom:1px solid #999;
cursor:pointer;
text-shadow:0 1px 0 #ddd;
}

form a.btn:active {
border:1px solid #aaa;
border-bottom:1px solid #888;
-webkit-box-shadow:inset 0 0 5px 2px #aaa, 0 1px 0 0 #eee;
-moz-box-shadow:inset 0 0 5px 2px #aaa, 0 1px 0 0 #eee;
box-shadow:inset 0 0 5px 2px #aaa, 0 1px 0 0 #eee;
}

a:hover,#sidebar a:hover {
text-decoration:underline;
}

img.alignright,#cookie {
float:right;
}

#sidebar ul,.sf-menu,.sf-menu * {
list-style:none;
margin:0;
padding:0;
}

#calendar table,.sf-menu ul li {
width:100%;
}

#calendar tbody td,#middle1 {
text-align:center;
}

ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul,ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul {
top:-999em;
}

.sf-menu li li,.sf-menu li li li {
background:#276d05;
}

form .textinput,form .nameinput {
display:block;
outline:none;
width:360px;
border:1px solid #ddd;
margin-bottom:10px;
font-size:1.4em;
color:#888;
padding:7px 11px;
}

form .textinput:focus,form .textcaptcha:focus,form .msgtextarea:focus {
color:#565656;
border-color:#c6c6c6;
}



/* NEW STYLES
-------------------------------------------------------------- */
#middle1 #blocks	{
	width: 50%;
	padding: 20px 0;
	text-align: center;
}
#middle1 #blocks a	{
	text-align: center;
}
#middle1 #blocks a span	{
	display: block;
	clear: both;
}
#middle1 #blocks a img	{
	display: inline-block;
}
.banner-img	{
	margin: 0 0 25px 0;
	text-align: center;
}
.banner-img img	{
	display: inline-block;
}
h1.page-title	{
	margin: 0 0 15px 0;
	font-size: 24px;
	line-height: 24px;
}
h2.sub-title	{
	margin-top: 25px;
	margin-bottom: 15px;
	font-size: 22px;
	line-height: 22px;
}
.no-margin	{
	margin: 0;
}
.bold	{
	font-weight: bold;
}
p.sub-title	{
	margin-bottom: 5px;
}
.ui-content	{
	padding: 7px 14px !important;
}
.ui-content h4	{
	margin-bottom: 5px;
}
